Support » Installatie WordPress » WordPress 3.9.2 / 3.9.1 Er is een onverwachte fout opgetreden

  • Opgelost rovazo

    (@rovazo)


    Ik ben nieuwe WordPress sites aan het configureren en na een verse installatie van zowel 3.9.2 als 3.9.1 krijg ik diverse (dezelfde) foutmeldingen na het installeren van een thema of plugin.

    De plugins en thema’s werken wel naar behoren.

    Heeft iemand anders dezelfde problemen en hoe kan ik deze voorkomen?

    Het ziet er uit als hieronder:

    Warning: Er is een onverwachte fout opgetreden. Er kan iets mis zijn met WordPress.org of de serverconfiguratie. Als dit probleem blijft bestaan vraag dan in het forum om hulp. (WordPress kon geen beveiligde verbinding maken met WordPress.org. Neem alstublieft contact op met de server beheerder.) in /var/www/vhosts/sintbijjeopbezoek.nl/httpdocs/wp-includes/update.php on line 119

3 reacties aan het bekijken - 1 tot 3 (van in totaal 3)
  • Thread starter rovazo

    (@rovazo)

    Opgelost! Blijkbaar moet je provider een hogere versie van PHP installeren zodat WordPress weer kan communiceren met de site.

    Dank voor de tip!

    Ik had het zelfde bij Hosting2GO. Als je bij de provider inlogt kun je de PHP configuratie aanpassen in het control panel.

    “Selecteer het gewenste (sub)domein en kies de PHP versie van uw voorkeur. Deze wijziging wordt direct doorgevoerd op uw hostingpakket. Het is mogelijk dat de installatie van bijvoorbeeld een CMS systeem deze aanpassing ongedaan maakt, dat heeft te maken met het overschrijven van uw .htaccess bestand. U kunt in dat geval deze configurator opnieuw gebruiken om uw keuze te herstellen.”

    Dit was voor de website die ik bij Hosting2GO had de oplossing!!!

3 reacties aan het bekijken - 1 tot 3 (van in totaal 3)
  • Het onderwerp ‘WordPress 3.9.2 / 3.9.1 Er is een onverwachte fout opgetreden’ is gesloten voor nieuwe reacties.